:	    GETA.BAT for 1.44MB or 1.2MB floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying BOUNTIFUL course from the A: drive
ECHO -----------------------------------------
ECHO.
COPY A:BOUNTIFU.CRH
ECHO.
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
